.topWrap{
	width: 100%;
	height: 40px;
	line-height: 40px;
	background: #f0f0f0;
	border-bottom: 1px solid #e6e6e6;
	font-size: 12px;
	font-family: "宋体";
	color: #999999;
}
.topWrap .topR a{
	color: #999999;
	display: inline-block;
	margin-left: 20px;
	position: relative;
}
.topWrap .topR a:hover{
	color: #3faae6;
}
.topWrap .topR a i{
	display: inline-block;
	width: 16px;
	height: 16px;
	margin-right: 4px;
	vertical-align: middle;
	position: absolute;
	top: 12px;
	right: 26px;
	background: url(../dimage/icon.png) no-repeat;
}
.topWrap .topR a.wb,
.topWrap .topR a.wx{
	margin-left: 40px;
}
.topWrap .topR a.wb i{
	background-position: 0 0;
}
.topWrap .topR a.wx i{
	background-position: -20px 0;
}
/*header*/
.headerWrap{
	height: 100px;
	width: 100%;
	background: #fff;
}
.logo{
	display: block;
	margin-top: 18.5px;
}
.headM{
	margin-left: 14px;
	margin-top: 23px;
}
.headM span {
    background: #3faae6 none repeat scroll 0 0;
    border-left: 4px solid #ffcc00;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 25px;
    height: 40px;
    line-height: 40px;
    margin-right: 26px;
    margin-top: 12px;
    text-align: center;
    width: 80px;
}
.tel{
	background: url(../dimage/icon.png) no-repeat;
	background-position: 0 -16px;
	padding-left: 54px;
	margin-top: 25px;
}
.tel em{
	display: block;
	font-size: 14px;
	color: #999999;
	line-height: 22px;
}
.tel strong{
	font-size: 25px;
	line-height: 26px;
	color: #3faae6;
	font-weight: normal;
}
/*nav*/
.navWrap{
	height: 40px;
	width: 100%;
	border-bottom: 4px solid #3faae6;
	position: relative;
	z-index: 9;
	background: #fff;
}
.nav{
	height: 40px;
}
.nav .list{
	width: 180px;
	height: 40px;
	position: relative;
}
.nav .list h1{
	width: 180px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	text-indent: 48px;
	background: #52bcf7;
	cursor: pointer;
	position: relative;
	object-fit: inherit;
}
.nav .list h1 .ico-menu{
	display: block;
	position: absolute;
	top: 12px;
	left: 18px;
	background: url(../dimage/icon.png) no-repeat;
	background-position: 0 -126px;
	width: 20px;
	height: 16px;
}
.nav .list h1 .ico-arr{
	display: inline-block;
	background: url(../dimage/ico4.png) no-repeat;
	width: 17px;
	height: 9px;
	float: right;
	position: absolute;
	top: 16px;
	-moz-transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	right: 12PX;
}
.nav .list:hover h1 .ico-arr{
	transform: rotate(180deg);
	*background: url(../dimage/ico4-1.png) no-repeat;
}
#list_nav {
	width: 180px;
	height: 300px;
	z-index: 10;
	position: relative;
	border-top: 4px solid #3faae6;
	top: 0;
	left: 0;
	display: none;
	background: #3faae6;
}
#list_nav ul {
	position: relative;
}
#list_nav ul li {
	width: 100%;
	height: 50px;
}
#list_nav ul li.cur{
	background: #52bcf7;
}
#list_nav ul>li>a{
	display: block;
	height: 49px;
	line-height: 49px;
	font-size: 16px;
	color: #fff;
	position: relative;
	text-indent: 50px;
	border-bottom: 1px solid #65bbeb;
}
#list_nav ul>li>a.curr{
	border-bottom: 0;
}
#list_nav ul > li > a font{
	display: inline-block;
	text-indent: 16px;
	font: 18px/16px consolas;
}
#list_nav ul li i{
	position: absolute;
	height: 48px;
	left: 16px;
	top: 0;
	background: url(../dimage/icon.png) no-repeat;
	display: block;
}
#list_nav ul li i.ico1{
	background-position: -24px -109px;
	width: 19px;
}
#list_nav ul li i.ico2{
	background-position: -46px -109px;
	width: 22px;
}
#list_nav ul li i.ico3{
	background-position: -70px -109px;
	width: 19px;
}
#list_nav ul li i.ico4{
	background-position: -92px -109px;
	width: 20px;
}
#list_nav ul li i.ico5{
	background-position: -115px -109px;
	width: 20px;
}
#list_nav ul li i.ico6{
	background-position: -139px -109px;
	width: 29px;
}
#list_nav ul li .Menu {
	width: 280px;
	min-height: 298px;
	position: absolute;
	left: 180px;
	top: 50px;
	border: 1px solid #3faae6;
	display: none;
	z-index: 200;
	background: #fff;
}
#list_nav ul li.cur .Menu {
	display: block;
}
#list_nav ul li .Menu dl{
	width: 100%;
	margin-top: 12px;
	font-size: 14px;
}
#list_nav ul li .Menu dl dt{
	width: 90px;
	margin: 0 auto;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #fff;
	background: #3faae6;
	position: relative;
}
#list_nav ul li .Menu dl dt .arrow{
	display: block; 
	width:0px; 
	height:0px; 
	border-left:5px solid transparent;  
	border-right:5px solid transparent; 
	border-top:5px solid #3faae6; 
	font-size:0px; 
	line-height:0px; 
	position: absolute; 
	top: 24px; 
	left: 50%;
	margin-left: -5px;
	z-index: 999;
}
#list_nav ul li .Menu dl dd{
	margin-top: 8px;
	padding: 0 4px;
}
#list_nav ul li .Menu dl dd a{
	display: inline-block;
	color: #666666;
	padding: 0 8px;
	margin-bottom: 8px;
	line-height: 24px;
}
#list_nav ul li .Menu dl dd a:hover{
	background: #3faae6;
	color: #fff;
}
#list_nav ul li .Menu .tdx{
	padding: 8px 16px;
}
#list_nav ul li .Menu .tdx a{
	display: inline-block;
	color: #666666;
	padding: 0 8px;
	height: 24px;
	margin-bottom: 8px;
	line-height: 24px;
}
#list_nav ul li .Menu .tdx a:hover{
	background: #3faae6;
	color: #fff;
}
.nav .innav{
	height: 40px;
}
.nav .innav ul li{
	float: left;
	border-bottom: 4px solid #3faae6;
}
.nav .innav ul li a{
	height: 38px;
	line-height: 38px;
	display: block;
	font-size: 16px;
	color: #616161;
	padding: 0 29px;
	border: 1px solid #fff;
}
.nav .innav ul li:hover a,
.nav .innav ul li a.cur{
	color: #3faae6;
}
.nav .innav ul li a.link{position: relative;}
.nav .innav ul li a.link .ico7{
	display: block;
	width: 14px;
	height: 7px;
	background: url(../dimage/icon.png) no-repeat;
	background-position: right 0;
	position: absolute;
	right: 10px;
	top: 18px;
}
.nav .innav ul li:hover a.link{
	border: 1px solid #f0f0f0;
}
.nav .innav ul li:hover a.link .ico7{background-position: right -8px;}
#nav{
	line-height: 40px;
	font-size:16px;
	background: #fff;
	position:absolute;
	top:44px;
	border: 1px solid #f0f0f0;
	border-top: 0;
	left:0px;
	left: 50%;
	margin-left: -600px;
	display: none;
	width: 1198px;
}
.nav .innav ul li #nav a{
	font-size: 14px;
	color: #666666;
	display: inline-block;
	padding: 0 26px;
	text-align: center;
	height: 40px;
	line-height: 40px;
	border-right: 1px solid #f0f0f0;
}
.nav .innav ul li #nav a:hover{
	background: #3faae6;
	color: #fff;
	border-color: #3faae6;
}
/*列表页*/
.listWrap{
	width: 100%;
	height: auto;
	margin-top: 20px;
}
.listL{
	width: 860px;
	position: relative;
}
.listL .tab_menu {
	width: 100%;
	height: 60px;
	z-index: 1;
	background: #fff;
}
.listL .tab_menu li {
	float: left;
	width: 143.33px;
	height: 60px;
	line-height: 60px;
	font-size: 18px;
	color: #666666;
	cursor: pointer;
	position: relative;
	text-align: center;
}
.listL .tab_menu li i.ico{
	display: block;
	width: 19px;
	height: 11px;
	position: absolute;
	left: 50%;
	margin-left: -9.5px;
	display: none;
	background: url(../dimage/ico5.png) no-repeat;
}
.listL .tab_box {
	width: 100%;
	height: auto;
	clear: both;
	margin-top: 20px;
	position: relative;
	background: #fff;
}
.listL .tab_menu .selected {
	background-color: #3faae6;
	cursor: pointer;
	color: #fff;
}
.selected a{

	color: #fff;
}
.listL .tab_menu .selected i.ico{
	display: block;
}
.hide {
	display: none;
}
.listL .tab_box ul{
	padding: 30px 20px 0 20px;
}
.listL .tab_box ul li{
	width: 100%;
	overflow: hidden;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #e0e0e0;
}
.listL .tab_box ul li .img{
	display: block;
	width: 200px;
	margin-right: 20px;
}
.listL .tab_box ul li .img img{
	width: 199px;
	display: block;
}
.listL .tab_box ul li .wen{
	width: 600px;
}
.listL .tab_box ul li .wen .tit{
	display: block;
	font-size: 20px;
	color: #333333;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.listL .tab_box ul li .wen .tit:hover{
	color: #3faae6;
}
.listL .tab_box ul li .wen h5{
	font-size: 12px;
	margin-top: 8px;
	color: #999999;
}
.listL .tab_box ul li .wen p{
	font-size: 14px;
	color: #666666;
	margin-top: 8px;
}
.listL .tab_box ul li .wen .list-btn{
	margin-top: 8px;
}
.listL .tab_box ul li .wen .list-btn a{
	display: inline-block;
	width: 100px;
	height: 28px;
	text-align: center;
	line-height: 28px;
	border-radius: 5px;
	font-size: 14px;
	color: #fff;
	margin-right: 10px;
}
.listL .tab_box ul li .wen .list-btn a.tw{
	background: #88d4ff;
}
.listL .tab_box ul li .wen .list-btn a.xq{
	background: #b1de72;
}
.listL .tab_box ul li .wen .list-btn a.tw:hover{
	background: #3faae6;
}
.listL .tab_box ul li .wen .list-btn a.xq:hover{
	background: #89db15;
}
.pages{
	width: 100%;
	text-align: center;
	padding-bottom: 26px;
}
.pages a{
	display: inline-block;
	font-size: 14px;
	color: #666666;
	height: 24px;
	line-height: 24px;
	padding: 0 6px;
	background: #e5e5e5;
	margin: 0 4px;
}
.pages a font{
	display: inline-block;
	font: 14px/14px consolas;
}
.pages a.cur,
.pages a:hover{
	color: #fff;
	background: #3faae6;
}
.listR{
	width: 310px;
	background: #fff;
}
.listR h2{
	height: 60px;
	line-height: 60px;
	font-size: 22px;
	color: #333333;
	padding: 0 20px;
}
.listR ul{
	padding: 0 20px;
	margin-top: 4px;
}
.listR ul li{
	border-bottom: 1px solid #d9d9d9;
	margin-bottom: 24px;
}
.listR ul li a{
	display: block;
	font-size: 16px;
	color: #333333;
	line-height: 40px;
}
.listR ul li a:hover{
	color: #3faae6;
}
.listR ul li a img{
	display: block;
	margin: 0 auto; width:260px;
}
.listR ul li a p{
	text-indent: 6px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
/*bottom*/
.bottomWrap{
	width: 100%;
	padding: 16px 0 12px;
	border-top: 5px solid #d1d1d1;
	background: #fff;
	margin-top: 20px;
}
.bottom{
	width: 944px;
	margin: 0 auto;
}
.bottom li{
	float: left;
	width: 188px;
	border-right: 1px dashed #d1d1d1;
	text-align: center;
}
.bottom li.marr{border-right: 0;}
.bottom li i{
	display: block;
	width: 50px;
	height: 50px;
	margin: 0 auto;
	background: url(../dimage/icon.png) no-repeat;
}
.bottom li i.ico1{background-position: 0 bottom;}
.bottom li i.ico2{background-position: -50px bottom;}
.bottom li i.ico3{background-position: -100px bottom;}
.bottom li i.ico4{background-position: -150px bottom;}
.bottom li i.ico5{background-position: -200px bottom;}
.bottom li p{
	font-size: 12px;
	color: #666666;
	margin-top: 6px;
	line-height: 30px;
}
/*footer*/
.footerWrap{
	width: 100%;
	height: 100px;
	padding: 13px 0;
	background: #52b2e8;
}
.footL{
	font-size: 16px;
	color: #fff;
}
.footL p{
	margin-top: 16px;
}
.footL p.copy{
	font-size: 14px;
}
.footL p span{
	display: inline-block;
	padding-right: 30px;
}
.footL p span.jz{
	height: 24px;
	text-indent: 26px;
	background: url(../dimage/ico2.png) no-repeat;
}
.footL p span.xx{
	height: 22px;
	text-indent: 26px;
	background: url(../dimage/ico3.png) no-repeat;
}
.footL p span a{
	color: #fff;
}
.footL p span a:hover{
	color: #ccc;
	text-decoration: underline;
}
.footL .school a{
	display: inline-block;
	color: #fff;
	height: 12px;
	line-height: 12px;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #fff;
}
.footL .school a:hover{
	color: #ccc;
	text-decoration: underline;
}
.footL .school a.marr{border-right: 0;}

.footM{
	float: left;
	margin-left: 40px;
}
.footR{
	width: 220px;
	height: 100px;
	background: #fff;
	border-radius: 6px;
	text-align: center;
	color: #8d8d8d;
}
.footR p{
	font-size: 20px;
	line-height: 30px;
	margin-top: 8px;
}
.footR h4{
	font-size: 14px;
	line-height: 20px;
}
.footR a{
	display: block;
	width: 170px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	background: #2595d4;
	margin: 6px auto 0;
}
.footR a:hover{
	background: #4db2ea;
}
/*link*/
.linkWrap{
	background: #f2f2f2;
	text-align: center;
	padding: 16px 0 60px;
}
.link a{
	display: inline-block;
	border: 1px solid #dfdfdf;
	margin: 0 6px;
}
.link a:hover{border-color: #52b2e8;}
/*新闻页*/
.newsWrap{
	margin-top: 0;
}
.newstitle {
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	color: #666666;
}
.newstitle a{
	display: inline-block;
	color: #666;
}
.newstitle a.cur,
.newstitle a:hover{
	color: #52bcf7;
}
.newstitle font{
	display: inline-block;
	padding: 0 8px;
	font: 14px/14px consolas;
}
.news{
	background: #fff;
	-webkit-box-shadow:0 0 5px #aaa;  
    -moz-box-shadow:0 0 5px #aaa;  
    box-shadow:0 0 5px #aaa; 
}
.news-tit{
	padding: 20px 20px 0;
}
.news .news-tit h2{
	font-size: 22px;
	line-height: 30px;
	color: #333333;
}
.news .news-tit h3{
	padding: 10px 0 16px;
	font-size: 12px;
	color: #999999;
	border-bottom: 1px solid #d1d1d1;
}
.news .news-con{
	padding: 0 20px;
}
.news .news-con img{
	display: block;
	margin: 20px auto;
}
.news .news-con p{
	font-size: 16px;
	color: #666666;
	text-indent: 2em;
	line-height: 36px;
}
.news .news-con h2{
	color: #333333;
	font-size: 16px;
	line-height: 36px;
	margin-top: 40px;
}
.news .news-con h3{
	padding: 0 20px;
	font-size: 16px;
	color: #666666;
	text-indent: 2em;
	line-height: 36px;
	margin-bottom: 40px;
}
.news .news-con h3 span{
	color: #333333;
}
.newsBtn{
	text-align: center;
}
.newsBtn a{
	display: inline-block;
	width: 126px;
	text-align: center;
	height: 38px;
	line-height: 38px;
	border-radius: 3px;
	color: #fff;
	font-size: 16px;
	margin: 0 6px;
}
.newsBtn a.free{
	background: #51b1e7;
}
.newsBtn a.free:hover{
	background: #0387d1;
}
.newsBtn a.dzhi{
	background: #78ca69;
}
.newsBtn a.dzhi:hover{
	background: #27b20e;
}
.jiathis_style{
	padding: 0 20px;
	margin: 20px 0 10px;
}
.newsBtn1{
	margin-top: 16px;
	padding: 0 20px;
	padding-bottom: 12px;
}
.newsBtn1 a{
	display: inline-block;
	text-align: center;
	height: 28px;
	line-height: 28px;
	border-radius: 3px;
	color: #fff;
	font-size: 14px;
	margin-right: 10px;
	padding: 0 8px;
}
.newsBtn1 a.blue{background: #92d0ff;}
.newsBtn1 a.blue:hover{background: #1e99f6;}
.newsBtn1 a.green{background: #91de82;}
.newsBtn1 a.green:hover{background: #59d142;}
.newsBtn1 a.yellow{background: #ffc392;}
.newsBtn1 a.yellow:hover{background: #f08024;}
.shanx {
	background: #f3f3f3;
	border-top: 1px solid #e0e0e0;
	height: 50px;
	line-height: 50px;
	position: relative;
}
.shanx li{list-style:none; float:left;padding-left: 20px;width: 47.66%;}
.shanx a{
	text-indent: 40px;
	color: #666666;
	font-size: 14px;
}
.shanx a:hover{color: #51b1e7;}
.shanx b{
	display: block;
	position: absolute;
	top: 10px;
	height: 30px;
	left: 50%;
	border-left: 1px solid #e0e0e0;
}


.wx{ 
position:relative; /*这个是关键*/ 
 z-index:1000;
} 
.wx:hover{ 
z-index:1000; 
background:none; /*没有这个在IE中不可用*/ 
} 
.wx span{ 
display: none; 
} 
.wx:hover span{ /*span 标签仅在 :hover 状态时显示*/ 
display:block; 
position:absolute; 
top:29px; 
right:-85px;
width:15em; 
color:black; 
} 
.wx span img{width:150px;}